# translation of po_gnome-control-center-2.0-km.po to Khmer
# Khmer translation for gnome-control-center
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the gnome-control-center package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
# Khoem Sokhem <khoemsokhem@khmeros.info>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:01+0100\n"
"PO-Revision-Date: 2012-04-19 02:15+0000\n"
"Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: km\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Launchpad (build 15890)\n"
"X-Launchpad-Export-Date: 2012-09-03 19:12+0000\n"
"X-Language: km-KH\n"

#: ../js/ui/audioDeviceSelection.js:69
msgid "Sound Settings"
msgstr "ការ​កំណត់​សំឡេង"

#. Translators: This represents the size of a window. The first number is
#. * the width of the window and the second is the height.
#: ../js/ui/windowManager.js:658
#, javascript-format
msgid "%d x %d"
msgstr "%d x %d"
